Subject: Re: Xfree 4.0.1 dual head attempt

From: "W. Taylor Holliday" <[email-masked]>
Date: Thu, 13 Jul 2000 11:23:31 -0700

> From: Michel Dänzer <[email-masked]>
> A gdb backtrace mey be interesting, at least with a static server.

Well, I'm not all that familiar with debugging this low level stuff. When I
tried running the X server within gdb, the whole system crashed. I suppose I
need to figure out how to enable debug options and recompile.

>> (==) ServerLayout "DualHead"
>> (**) |-->Screen "Screen0" (0)
>> (**) |   |-->Monitor "Monitor0"
>> (**) |   |-->Device "r128"
>> (**) |-->Screen "Screen1" (1)
>> (**) |   |-->Monitor "Monitor0"
>> (**) |   |-->Device "r128.1"
>
> You are using the same Monitor for both Screens. Have you tried using
> different ones? (All in terms of XF86Config ;)
>
>
> Michel
>

The XF4 docs say that sharing the monitor def is ok. Still, I will separate
the defs and try again.

- Taylor

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/